Library Requirements


Any library submitted to this site must fullfill a set of minimum set of requirements. These requirements are formutated in order to make it as simple as possible to download a library, test and use it. The only requirement that a potential user should have to fullfill is that the a recent copy of Boost Libraries be installed.

Note that some of these requirements may differ somewhat from the official Boost ones. So if the library moves off this site into the official Boost distribution. Some changes will have to be made. These changes should be easy to make and not require much additional investment of effort.

Comment on This Page